FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 12-06-2010, 04:43 PM
Andreas Radke
 
Default dropping go-openoffice/icu-4.6 rebuilds

The former ooo-build project "go-openoffice" is deprecated by
upstream developers in favor of the upcoming LibreOffice (LibO).

It's time to drop it from our repos while we are rebuilding all
OpenOffice branches for the icu-4.6 .so-bump.

Please use the vanilla Oracle openoffice-base packages or try out the
new and already very stable libreoffice packages.

The Oracle office beta and devel packages will get rebuilt when new
upstream releases will happen. Don't expect them to work when we move
icu-4.6. They are of low interest.

-Andy
 
Old 12-06-2010, 04:43 PM
Andreas Radke
 
Default dropping go-openoffice/icu-4.6 rebuilds

The former ooo-build project "go-openoffice" is deprecated by
upstream developers in favor of the upcoming LibreOffice (LibO).

It's time to drop it from our repos while we are rebuilding all
OpenOffice branches for the icu-4.6 .so-bump.

Please use the vanilla Oracle openoffice-base packages or try out the
new and already very stable libreoffice packages.

The Oracle office beta and devel packages will get rebuilt when new
upstream releases will happen. Don't expect them to work when we move
icu-4.6. They are of low interest.

-Andy
 
Old 12-07-2010, 09:07 AM
Andreas Radke
 
Default dropping go-openoffice/icu-4.6 rebuilds

Packages moved from staging to testing.

OpenOffice-base-{beta,devel} will get rebuilt whit the next upstream
update. Go-OpenOffice has been removed from the extra repo.

Community packages sword+yaz still need to be rebuilt.

Now uploading new LibO-langpacks to testing.

Please report broken stuff.

-Andy
 
Old 12-07-2010, 03:49 PM
Ionuț Bîru
 
Default dropping go-openoffice/icu-4.6 rebuilds

On 12/07/2010 06:44 PM, Ng Oon-Ee wrote:

On Tue, 2010-12-07 at 11:07 +0100, Andreas Radke wrote:

Packages moved from staging to testing.

OpenOffice-base-{beta,devel} will get rebuilt whit the next upstream
update. Go-OpenOffice has been removed from the extra repo.

Community packages sword+yaz still need to be rebuilt.

Now uploading new LibO-langpacks to testing.

Please report broken stuff.

-Andy


ngoonee@ngoonee-laptop ~ % epiphany
epiphany: error while loading shared libraries: libicui18n.so.44: cannot
open shared object file: No such file or directory




that is not epiphany, you have other libwebkit?

--
Ionuț
 
Old 12-07-2010, 05:02 PM
Ng Oon-Ee
 
Default dropping go-openoffice/icu-4.6 rebuilds

On Tue, 2010-12-07 at 18:49 +0200, Ionuț Bîru wrote:
> On 12/07/2010 06:44 PM, Ng Oon-Ee wrote:
> > On Tue, 2010-12-07 at 11:07 +0100, Andreas Radke wrote:
> >> Packages moved from staging to testing.
> >>
> >> OpenOffice-base-{beta,devel} will get rebuilt whit the next upstream
> >> update. Go-OpenOffice has been removed from the extra repo.
> >>
> >> Community packages sword+yaz still need to be rebuilt.
> >>
> >> Now uploading new LibO-langpacks to testing.
> >>
> >> Please report broken stuff.
> >>
> >> -Andy
> >
> > ngoonee@ngoonee-laptop ~ % epiphany
> > epiphany: error while loading shared libraries: libicui18n.so.44: cannot
> > open shared object file: No such file or directory
> >
> >
>
> that is not epiphany, you have other libwebkit?
>
Ah yes, that's it. My icu was upgraded from [testing] more than a day
ago, and an update 18 hours ago didn't update epiphany (or libreoffice).
The currently downloading update didn't have epiphany so I thought I'd
report it, but yes it does have libwebkit.
 
Old 12-07-2010, 05:06 PM
Ionuț Bîru
 
Default dropping go-openoffice/icu-4.6 rebuilds

On 12/07/2010 08:02 PM, Ng Oon-Ee wrote:

On Tue, 2010-12-07 at 18:49 +0200, Ionuț Bîru wrote:

On 12/07/2010 06:44 PM, Ng Oon-Ee wrote:

On Tue, 2010-12-07 at 11:07 +0100, Andreas Radke wrote:

Packages moved from staging to testing.

OpenOffice-base-{beta,devel} will get rebuilt whit the next upstream
update. Go-OpenOffice has been removed from the extra repo.

Community packages sword+yaz still need to be rebuilt.

Now uploading new LibO-langpacks to testing.

Please report broken stuff.

-Andy


ngoonee@ngoonee-laptop ~ % epiphany
epiphany: error while loading shared libraries: libicui18n.so.44: cannot
open shared object file: No such file or directory




that is not epiphany, you have other libwebkit?


Ah yes, that's it. My icu was upgraded from [testing] more than a day
ago, and an update 18 hours ago didn't update epiphany (or libreoffice).
The currently downloading update didn't have epiphany so I thought I'd
report it, but yes it does have libwebkit.



maybe i didn't make me clear enough. epiphany doesn't link to icu,
libwebkit is.


you need libwebkit 1.2.5-2 and i was asking if you have other
libwebkit,like one from aur.


--
Ionuț
 
Old 12-07-2010, 11:38 PM
Ng Oon-Ee
 
Default dropping go-openoffice/icu-4.6 rebuilds

On Tue, 2010-12-07 at 20:06 +0200, Ionuț Bîru wrote:
> On 12/07/2010 08:02 PM, Ng Oon-Ee wrote:
> > On Tue, 2010-12-07 at 18:49 +0200, Ionuț Bîru wrote:
> >> On 12/07/2010 06:44 PM, Ng Oon-Ee wrote:
> >>> On Tue, 2010-12-07 at 11:07 +0100, Andreas Radke wrote:
> >>>> Packages moved from staging to testing.
> >>>>
> >>>> OpenOffice-base-{beta,devel} will get rebuilt whit the next upstream
> >>>> update. Go-OpenOffice has been removed from the extra repo.
> >>>>
> >>>> Community packages sword+yaz still need to be rebuilt.
> >>>>
> >>>> Now uploading new LibO-langpacks to testing.
> >>>>
> >>>> Please report broken stuff.
> >>>>
> >>>> -Andy
> >>>
> >>> ngoonee@ngoonee-laptop ~ % epiphany
> >>> epiphany: error while loading shared libraries: libicui18n.so.44: cannot
> >>> open shared object file: No such file or directory
> >>>
> >>>
> >>
> >> that is not epiphany, you have other libwebkit?
> >>
> > Ah yes, that's it. My icu was upgraded from [testing] more than a day
> > ago, and an update 18 hours ago didn't update epiphany (or libreoffice).
> > The currently downloading update didn't have epiphany so I thought I'd
> > report it, but yes it does have libwebkit.
> >
>
> maybe i didn't make me clear enough. epiphany doesn't link to icu,
> libwebkit is.
>
> you need libwebkit 1.2.5-2 and i was asking if you have other
> libwebkit,like one from aur.
>
Yeah sorry, at the point that I posted my mirror had upped icu but not
libwebkit. It is now fine and working. Sorry for the noise
 
Old 12-15-2010, 12:47 AM
Isaac Dupree
 
Default dropping go-openoffice/icu-4.6 rebuilds

On 12/06/10 12:43, Andreas Radke wrote:

The former ooo-build project "go-openoffice" is deprecated by
upstream developers in favor of the upcoming LibreOffice (LibO).

It's time to drop it from our repos while we are rebuilding all
OpenOffice branches for the icu-4.6 .so-bump.

Please use the vanilla Oracle openoffice-base packages or try out the
new and already very stable libreoffice packages.

The Oracle office beta and devel packages will get rebuilt when new
upstream releases will happen. Don't expect them to work when we move
icu-4.6. They are of low interest.


Hmm, this should probably have gone (should go?) in announcements /
archlinux.org homepage. I upgraded and forgot about this until I ran
'soffice' and it didn't start.*


(I'd been using go-openoffice. Installing extra/libreoffice made it
work again.)


*unsurprisingly, the error is, (put here for the sake of googlers) :
/usr/lib/go-openoffice/program/soffice.bin: error while loading shared
libraries: libicuuc.so.44: cannot open shared object file: No such file
or directory


-Isaac
 

Thread Tools




All times are GMT. The time now is 03:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org